Фітинги для поліпропіленових труб
Знайдено 1 386 товарів

Немає в наявності
Муфта PPR Ekoplastik 25 мм 3/4" SNAM02525X
Ekoplastik
263,50грн*
Немає в наявності
Муфта PPR Ekoplastik 32 мм ВВ 1 1/4" SZM03240XX
Ekoplastik
1 088,50грн*

Немає в наявності
Муфта PPR Ekoplastik 32 мм ЗЗ 1" SDG03232XX
Ekoplastik
145грн*

Немає в наявності
Муфта PPR Ekoplastik 75 мм ЗЗ 2 1/2" SZE07575XX
Ekoplastik
3 768грн*

Немає в наявності
Муфта PPR Ekoplastik 90 мм SNA090XXXX
Ekoplastik
440грн*

Немає в наявності
Муфта PPR Ekoplastik 90 мм ЗЗ 3" SZE09090XX
Ekoplastik
5 233грн*

Немає в наявності
Муфта PPR FV PLAST ВВ 32×1"
FV Plast
316,50грн*

Немає в наявності
Муфта PPR FV PLAST ВВ 32×20 мм
FV Plast
35,50грн*

Немає в наявності
Муфта PPR FV PLAST ВВ 40×1 1/4"
FV Plast
938грн*

Немає в наявності
Муфта PPR FV PLAST ЗЗ 25×3/4"
FV Plast
216,50грн*

Немає в наявності
Муфта PPR FV PLAST ЗЗ 32×1"
FV Plast
342,50грн*

Немає в наявності
Муфта PPR FV PLAST НГ 20×3/4"
FV Plast
330грн*
Немає в наявності
Муфта PPR PLM з НГ 20×1/2"
PLM
75,50грн*
Немає в наявності
Муфта PPR Raftec 20 мм ВВ 3/4" RFC2002
Raftec
89грн*

Немає в наявності
Муфта PPR Raftec 20 мм ЗЗ 1/2" RMC2001
Raftec
54,50грн*

Немає в наявності
Муфта PPR Raftec 20 мм ЗЗ 3/4" RMC2002
Raftec
123грн*
Немає в наявності
Муфта PPR Raftec 20 мм НГ 1/2"
Raftec
76,50грн*
Немає в наявності
Муфта PPR Raftec 20 мм НГ 3/4"
Raftec
89,50грн*
Немає в наявності
Муфта PPR Raftec 25 мм ВВ 1/2" RFC2501
Raftec
75грн*

Немає в наявності
Муфта PPR Raftec 25 мм ВВ 3/4" RFC2502
Raftec
71,50грн*
Немає в наявності
Муфта PPR Raftec 25 мм ЗЗ 1/2" RMC2501
Raftec
82,50грн*
Немає в наявності
Муфта PPR Raftec 25 мм ЗЗ 3/4" RMC2502
Raftec
106грн*
Немає в наявності
Муфта PPR Raftec 25 мм НГ 3/4"
Raftec
222,50грн*

Немає в наявності
Муфта PPR Raftec 32 мм ВВ 1" RFC3203
Raftec
176грн*

























